<ng-container *ngIf="!loading">
  <div class="animated fadeIn" *ngIf="!selected">
      <kendo-grid 
          [data]="dataGrid" 
          [selectable]="true"
          [filter]="filter"
          [filterable]="true"
          [navigable]="true"
          [reorderable]="true"
          [resizable]="true"
          [sort]="sort"
          [sortable]="true" 
          (selectionChange)="selectRow($event)"
          (filterChange)="filterChange($event)"
          (sortChange)="sortChange($event)"
          style="height:75vh;" class="mt-1">
          <kendo-grid-column field="caract" title="Caract."     [width]="25"></kendo-grid-column>
          <kendo-grid-column field="cdesc"  title="Descripción" [width]="75"></kendo-grid-column>
      </kendo-grid>
  </div>
</ng-container>

<app-loading *ngIf="loading"></app-loading>